Subject: Assignment Language
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Sep 2000 04:38:00 -0700 (PDT)

We have reviewed your markups of the Article 22 Assignment clause.  In
looking at Section 22.2 (iv) it is our opinion that assignment "to any other
party" is too broad for GE to accept.

What we would like to propose is to continue with the concept of assignment
without consent for a well defined list of areas that Enron believes it will
do business.  Anything outside of this defined list would require GE's
consent.

During our call this afternoon I would like to see if we can do a good job
of defining the list of assignees that Enron wants to add to cover their
business interests and then try and put all the words around them once we
know the whole list.

Talk to you this afternoon.

Steve Swift